Subject: Ticket Assigned - Damaged item from order 9668258855
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Fri, 11 Jun 2021 04:02:14 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Damaged item from order 9668258855 Good afternoon Hope you are doing well Kindly find attached the picture of the blanket I received as requested from your side over the phone The blanket is damaged , has threads coming outside of it and I'm really not satisfied as I bought other matching items: a cap, bib and a sleepsuit as well to have the complete set Looking forward to hear from you Regards Rawan Sent from my Huawei phone https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2696121